Subject: bug#57583: Guix cannot resume after hibernation

From: Josselin Poiret <[email-masked]>
Date: Sun, 04 Sep 2022 19:19:34 +0200

Hi Yusuf,

Yusuf Talha via Bug reports for GNU Guix <[email-masked]> writes:

> I haven't encountered this problem on any other distros.  You probably realized that I encrypted my disk.  Hibernation wasn't working while I was using Guix without encryption a few months ago either.  So I don't think LUKS is the problem here.

>From what I can tell, resuming from an encrypted partition isn't
currently supported.  This could potentially be done, though it's not my
priority right now (and testing these kinds of features is dangerous,
you could make a wrong move and incur heavy data loss).

Best,
-- 
Josselin Poiret